import { string } from 'alga-js'
import sendcloudHelper from "../../../utils/sendcloudHelper"

export default defineEventHandler(async (event) => {
  let data: any = null

  try {
    const res: any = await sendcloudHelper(`parcels`, 'GET', null)
    if(res) {
      data = res
    }
  } catch(error: any) {}

  return data
})